-- Version : English - sarf
-- Translation by : Jet

BINDING_HEADER_AURAASPECTSHEADER					= "Aura Aspects";
BINDING_NAME_AURAASPECTS						= "Aura Aspects Toggle";

AURAASPECTS_RACIAL_TRAITS						= "Racial_traits"; 

AURAASPECTS_CONFIG_HEADER						= "Aura Aspects";
AURAASPECTS_CONFIG_HEADER_INFO						= "Contains settings for the Aura Aspects,\nan AddOn which allows you to access your Aspects just like Paladins do Auras";

AURAASPECTS_ENABLED							= "Enable Aura Aspects";
AURAASPECTS_ENABLED_INFO						= "Enables Aura Aspects\nwhich will add shapeshift buttons for your aspects.";

AURAASPECTS_PREFERRED_POSITION_ON_TOP					= "Put AuraAspects on top of pet bar";
AURAASPECTS_PREFERRED_POSITION_ON_TOP_INFO				= "Put AuraAspects on top of pet bar";

AURAASPECTS_USEPRIORITYBASEDASPECTS					= "Only show the best of the speed-aspects";
AURAASPECTS_USEPRIORITYBASEDASPECTS_INFO			= "If enabled, it will only show the Pack speed-buff aspect. If disabled, it will show all speed-buffing aspects.";

AURAASPECTS_CHAT_ENABLED						= "Aura Aspects enabled.";
AURAASPECTS_CHAT_DISABLED						= "Aura Aspects disabled.";

AURAASPECTS_CHAT_COMMAND_ENABLE_INFO					= "Enables/disables Aura Aspects.";

AURAASPECTS_CHAT_PREFERRED_POSITION_ON_TOP_ENABLED			= "Aura Aspects position set to on top of pet bar.";
AURAASPECTS_CHAT_PREFERRED_POSITION_ON_TOP_DISABLED			= "Aura Aspects position set to left of pet bar.";

AURAASPECTS_CHAT_USEPRIORITYBASEDASPECTS_ENABLED	= "Aura Aspects will only show highest speed-buff.";
AURAASPECTS_CHAT_USEPRIORITYBASEDASPECTS_DISABLED	= "Aura Aspects will show all speed-buffs.";

AURAASPECTS_CHAT_COMMAND_ENABLE_INFO					= "Enables/disables Aura Aspects.";


AURAASPECTS_HUNTER_CLASS			= "Hunter";
AURAASPECTS_SHAMAN_CLASS			= "Shaman";
AURAASPECTS_RANK					= "Rank";

-- Racial traits
AURAASPECTS_WAR_STOMP				= "War stomp";
AURAASPECTS_BERZERKER				= "Berserker";
AURAASPECTS_SHADOWMELD				= "Shadowmeld";

-- Hunter aspects
AURAASPECTS_ASPECT_MONKEY			= "Aspect of the Monkey"
AURAASPECTS_ASPECT_HAWK				= "Aspect of the Hawk"
AURAASPECTS_ASPECT_CHEETAH			= "Aspect of the Cheetah"
AURAASPECTS_ASPECT_BEAST			= "Aspect of the Beast"
AURAASPECTS_ASPECT_PACK				= "Aspect of the Pack"
AURAASPECTS_ASPECT_WILD				= "Aspect of the Wild"

-- Hunter aura
AURAASPECTS_AURA_TRUESHOT			= "Trueshot Aura";

-- Shaman Travel spells/self buffs
AURAASPECTS_GHOST_WOLF				= "Ghost Wolf";
AURAASPECTS_WATER_BREATH			= "Water Breathing";
AURAASPECTS_WATER_WALK				= "Water Walking";
AURAASPECTS_LIGHTNING_SHIELD		= "Lightning Shield";
AURAASPECTS_WEAPON_EARTH			= "Rockbiter Weapon";
AURAASPECTS_WEAPON_FIRE				= "Flametongue Weapon";
AURAASPECTS_WEAPON_WATER			= "Frostbrand Weapon";
AURAASPECTS_WEAPON_WIND				= "Windfury Weapon";

if ( GetLocale() == "frFR" )
then
	AURAASPECTS_HUNTER_CLASS="Chasseur"
	AURAASPECTS_SHAMAN_CLASS="Chaman"
	AURAASPECTS_RANK="Rang"

	-- Racial traits
	AURAASPECTS_WAR_STOMP="Choc martial"
	AURAASPECTS_BERZERKER="Berserker"
	AURAASPECTS_SHADOWMELD="Camouflage elfique"

	-- Hunter aspects
	AURAASPECTS_ASPECT_MONKEY="Aspect du singe"
	AURAASPECTS_ASPECT_HAWK="Aspect du faucon"
	AURAASPECTS_ASPECT_CHEETAH="Aspect du gupard"
	AURAASPECTS_ASPECT_BEAST="Aspect de la bte"
	AURAASPECTS_ASPECT_PACK="Aspect de la meute"
	AURAASPECTS_ASPECT_WILD="Aspect de la nature"

	-- Shaman Travel spells/self buffs
	AURAASPECTS_GHOST_WOLF="Loup fantme"
	AURAASPECTS_WATER_BREATH="Respiration aquatique"
	AURAASPECTS_WATER_WALK="Marcher sur l'eau"
	AURAASPECTS_LIGHTNING_SHIELD="Bouclier de foudre"
	AURAASPECTS_WEAPON_EARTH="Arme Croque-roc"
	AURAASPECTS_WEAPON_FIRE="Arme langue de feu"
	AURAASPECTS_WEAPON_WATER="Arme de givre"
	AURAASPECTS_WEAPON_WIND="Arme des vents"
else
end

AURAASPECTS_SPELL_STACKABLE = {
	AURAASPECTS_AURA_TRUESHOT
};

AURAASPECTS_SPELL_ACTIVE_TEXTURE = {
	[AURAASPECTS_ASPECT_MONKEY] = "",
	[AURAASPECTS_ASPECT_HAWK] = "",
	[AURAASPECTS_ASPECT_CHEETAH] = "",
	[AURAASPECTS_ASPECT_BEAST] = "",
	[AURAASPECTS_ASPECT_PACK] = "",
	[AURAASPECTS_ASPECT_WILD] = "",
};

